Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Development (http://www.linux-archive.org/fedora-development/)
-   -   rawhide report: 20121006 changes (http://www.linux-archive.org/fedora-development/710077-rawhide-report-20121006-changes.html)

Fedora Rawhide Report 10-06-2012 01:01 PM

rawhide report: 20121006 changes
 
Compose started at Sat Oct 6 08:15:13 UTC 2012

Broken deps for x86_64
----------------------------------------------------------
[PyKDE]
PyKDE-3.16.6-10.fc18.x86_64 requires sip-api(8) >= 0:8.1
[PyQt]
PyQt-3.18.1-12.fc18.x86_64 requires sip-api(8) >= 0:8.1
[PyX]
PyX-0.11.1-3.fc18.x86_64 requires libkpathsea.so.4()(64bit)
[almanah]
almanah-0.8.0-7.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
almanah-0.8.0-7.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
almanah-0.8.0-7.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
almanah-0.8.0-7.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
[dogtag-pki]
dogtag-pki-10.0.0-0.8.a1.fc19.noarch requires pki-util-javadoc >= 0:10.0.0
dogtag-pki-10.0.0-0.8.a1.fc19.noarch requires pki-java-tools-javadoc >= 0:10.0.0
dogtag-pki-10.0.0-0.8.a1.fc19.noarch requires pki-common-javadoc >= 0:10.0.0
[dragonegg]
dragonegg-3.1-11.fc19.x86_64 requires gcc = 0:4.7.2-2.fc19
[dustmite]
dustmite-1-5.20120304gitcde46e0.fc17.x86_64 requires libphobos-ldc.so.59()(64bit)
[dvipdfm]
dvipdfm-0.13.2d-44.fc18.x86_64 requires libkpathsea.so.4()(64bit)
[dvipdfmx]
dvipdfmx-0-0.35.20090708cvs.fc18.x86_64 requires libkpathsea.so.4()(64bit)
[dvipng]
dvipng-1.14-4.fc18.x86_64 requires libkpathsea.so.4()(64bit)
[dvisvgm]
dvisvgm-1.0.12-1.fc19.x86_64 requires libkpathsea.so.4()(64bit)
[evince]
evince-dvi-3.6.0-1.fc19.x86_64 requires libkpathsea.so.4()(64bit)
[evolution-exchange]
evolution-exchange-3.5.2-1.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
evolution-exchange-3.5.2-1.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
evolution-exchange-3.5.2-1.fc18.x86_64 requires libedata-cal-1.2.so.17()(64bit)
evolution-exchange-3.5.2-1.fc18.x86_64 requires libedata-book-1.2.so.14()(64bit)
evolution-exchange-3.5.2-1.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
evolution-exchange-3.5.2-1.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
evolution-exchange-3.5.2-1.fc18.x86_64 requires libebackend-1.2.so.3()(64bit)
evolution-exchange-3.5.2-1.fc18.x86_64 requires libcamel-1.2.so.36()(64bit)
[flush]
flush-0.9.10-7.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
flush-0.9.10-7.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
flush-0.9.10-7.fc18.x86_64 requires libboost_signals-mt.so.1.48.0()(64bit)
flush-0.9.10-7.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[fontik]
fontik-0.6.1-3.20120305git5dbbc513.fc19.x86_64 requires libgee-0.8.so.1()(64bit)
[func]
func-0.28-1.fc17.noarch requires smolt
[gcc-python-plugin]
gcc-python2-debug-plugin-0.9-4.fc19.x86_64 requires gcc = 0:4.7.1-7.fc19
gcc-python2-plugin-0.9-4.fc19.x86_64 requires gcc = 0:4.7.1-7.fc19
gcc-python3-debug-plugin-0.9-4.fc19.x86_64 requires gcc = 0:4.7.1-7.fc19
gcc-python3-plugin-0.9-4.fc19.x86_64 requires gcc = 0:4.7.1-7.fc19
[gcstar]
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::Table)
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::HBox)
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::Frame)
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::EventBox)
[gdb-heap]
gdb-heap-0.5-9.fc18.x86_64 requires glibc(x86-64) = 0:2.15
[glom]
glom-1.18.6-1.fc17.x86_64 requires libboost_python.so.1.48.0()(64bit)
glom-libs-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
glom-libs-1.18.6-1.fc17.x86_64 requires libboost_python.so.1.48.0()(64bit)
[gnome-pilot]
gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libedataserverui-3.0.so.1()(64bit)
gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libedataserver-1.2.so.16()(64bit)
gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libecal-1.2.so.11()(64bit)
gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libebook-1.2.so.13()(64bit)
[gnome-shell-theme-selene]
gnome-shell-theme-selene-3.4.0-5.fc19.noarch requires gnome-shell-extensions-user-theme
[gtkd]
gtkd-2.0.0-28.20120603gitcb35d25.fc18.i686 requires libphobos-ldc.so.59
gtkd-2.0.0-28.20120603gitcb35d25.fc18.x86_64 requires libphobos-ldc.so.59()(64bit)
[gwibber]
1:gwibber-3.4.2-3.fc18.i686 requires libgee-0.8.so.0
1:gwibber-3.4.2-3.fc18.x86_64 requires libgee-0.8.so.0()(64bit)
[kamoso]
kamoso-2.0.2-6.fc18.x86_64 requires libkipi.so.9()(64bit)
[kismon]
kismon-0.6-3.fc19.noarch requires pyclutter
[kphotoalbum]
kphotoalbum-4.2-4.fc18.x86_64 requires libkipi.so.9()(64bit)
[ktp-call-ui]
ktp-call-ui-0.5.0-1.fc19.x86_64 requires libtelepathy-farstream.so.2()(64bit)
[lcdf-typetools]
lcdf-typetools-2.95-1.fc19.x86_64 requires libkpathsea.so.4()(64bit)
[libsyncml]
1:libsyncml-0.4.6-4.fc17.i686 requires libsoup-2.2.so.8
1:libsyncml-0.4.6-4.fc17.x86_64 requires libsoup-2.2.so.8()(64bit)
[llvm]
clang-3.1-9.fc19.i686 requires libstdc++-devel = 0:4.7.1
clang-3.1-9.fc19.x86_64 requires libstdc++-devel = 0:4.7.1
[mapserver]
mapserver-perl-6.0.1-5.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[mftrace]
mftrace-1.2.15-8.fc18.x86_64 requires texlive-fonts
[mod_pubcookie]
mod_pubcookie-3.3.4a-7.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[openvrml]
libopenvrml-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
libopenvrml-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
libopenvrml-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[perl-Hardware-Verilog-Parser]
perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-OpenOffice-UNO]
perl-OpenOffice-UNO-0.07-3.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[php-pecl-gearman]
php-pecl-gearman-1.0.2-1.fc18.x86_64 requires libgearman.so.6()(64bit)
[ppl]
ppl-swiprolog-0.11.2-10.fc18.x86_64 requires libswipl.so.6.0.2()(64bit)
[pyexiv2]
pyexiv2-0.3.2-4.fc18.x86_64 requires libboost_python.so.1.48.0()(64bit)
[pyfuzzy]
pyfuzzy-0.1.0-5.fc18.noarch requires antlr3-python
[python-webob1.2]
python3-webob1.2-1.2.1-4.fc17.noarch requires python(abi) = 0:3.2
[reciteword]
reciteword-0.8.4-10.fc18.x86_64 requires esound
[ruby-revolution]
ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libedataserver-1.2.so.16()(64bit)
ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libecal-1.2.so.12()(64bit)
ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libebook-1.2.so.13()(64bit)
[rubygem-activeldap]
rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-calendar_date_select]
rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
rubygem-linecache-0.43-5.fc17.x86_64 requires ruby(abi) = 0:1.8
rubygem-linecache-0.43-5.fc17.x86_64 requires libruby.so.1.8()(64bit)
[rubygem-ruby-debug]
rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires ruby(abi) = 0:1.8
rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires libruby.so.1.8()(64bit)
[tetex-tex4ht]
tetex-tex4ht-1.0.2008_09_16_1413-10.fc18.x86_64 requires libkpathsea.so.4()(64bit)
[texlive]
1:texlive-aleph-doc-RC2.svn26689-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-antomega-doc-0.8.svn21933-1.20120926_r27815.noarch requires tex-omega-doc
1:texlive-beamer-doc-3.22.svn27751-1.20120926_r27815.noarch requires tex-xcolor-doc
1:texlive-beamer-doc-3.22.svn27751-1.20120926_r27815.noarch requires tex-pgf-doc
1:texlive-bibtex-doc-0.99d.svn26689-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-wadalab-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-uhc-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-thailatex-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-cns-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-arphic-doc
1:texlive-context-account-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-bnf-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-chromato-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-construction-plan-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-degrade-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-xetex-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-stmaryrd-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-metapost-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-luatex-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-lm-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-amsfonts-doc
1:texlive-context-filter-doc-svn27157-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-fixme-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-french-doc-svn24582-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-fullpage-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-games-doc-svn23167-1.20120926_r27815.noarch requires tex-skaknew-doc
1:texlive-context-games-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-gantt-doc-svn27472-1.20120926_r27815.noarch requires tex-hatching-doc
1:texlive-context-gantt-doc-svn27472-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-gnuplot-doc-svn27068-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-letter-doc-svn27787-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-lettrine-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-lilypond-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-mathsets-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-notes-zh-cn-doc-svn23171-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-rst-doc-0.4.svn27236-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-ruby-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-simplefonts-doc-svn27171-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-simpleslides-doc-svn25389-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-typearea-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-typescripts-doc-svn25411-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-vim-doc-svn27374-1.20120926_r27815.noarch requires tex-context-filter-doc
1:texlive-context-vim-doc-svn27374-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-cslatex-doc-svn23409-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-ctex-doc-1.02c.svn22488-1.20120926_r27815.noarch requires tex-ttfutils-doc
1:texlive-datetime-doc-2.58.svn19834-1.20120926_r27815.noarch requires tex-fmtcount-doc
1:texlive-dehyph-exptl-doc-0.23.svn26867-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-eplain-doc-3.4.svn26689-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-esint-type1-doc-svn15878-1.20120926_r27815.noarch requires tex-esint-doc
1:texlive-fontspec-doc-v2.2b.svn26230-1.20120926_r27815.noarch requires tex-lm-doc
1:texlive-fontspec-doc-v2.2b.svn26230-1.20120926_r27815.noarch requires tex-kastrup-doc
1:texlive-hyphen-greek-doc-5.svn25990-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-hyphen-hungarian-doc-svn23085-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-jadetex-doc-3.13.svn23409-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-jadetex-doc-3.13.svn23409-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-japanese-otf-uptex-doc-0.11.svn26985-1.20120926_r27815.noarch requires tex-japanese-otf-doc
1:texlive-latex-doc-svn23639-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-latex-doc-svn23639-1.20120926_r27815.noarch requires tex-luatex-doc
1:texlive-lh-doc-3.5g.svn15878-1.20120926_r27815.noarch requires tex-ec-doc
1:texlive-mathabx-type1-doc-svn21129-1.20120926_r27815.noarch requires tex-mathabx-doc
1:texlive-metapost-doc-1.212.svn26689-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-mex-doc-1.05.svn22650-1.20120926_r27815.noarch requires tex-pl-doc
1:texlive-mex-doc-1.05.svn22650-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-mltex-doc-2.2.svn22650-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-montex-doc-IVu.04.092.svn17853-1.20120926_r27815.noarch requires tex-cbfonts-doc
1:texlive-pdfpages-doc-0.4t.svn27574-1.20120926_r27815.noarch requires tex-eso-pic-doc
1:texlive-pdftex-doc-1.40.11.svn27774-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-pgf-doc-2.10.svn22614-1.20120926_r27815.noarch requires tex-xkeyval-doc
1:texlive-polski-doc-1.3.3.svn19881-1.20120926_r27815.noarch requires tex-pl-doc
1:texlive-psnfss-doc-9.2a.svn23394-1.20120926_r27815.noarch requires tex-graphics-doc
1:texlive-pst-uml-doc-0.83.svn15878-1.20120926_r27815.noarch requires tex-multido-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-japanese-otf-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-japanese-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-ipaex-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-texdoc-doc-svn27321-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-texpower-doc-0.2.svn15878-1.20120926_r27815.noarch requires tex-tpslifonts-doc
1:texlive-tikz-timing-doc-0.7d.svn21013-1.20120926_r27815.noarch requires tex-svn-prov-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-xifthen-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-sauerj-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-placeins-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-paralist-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-ifmtarg-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-changepage-doc
1:texlive-unicode-math-doc-0.7a.svn27257-1.20120926_r27815.noarch requires tex-fontspec-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-ptex-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-japanese-otf-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-japanese-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-ipaex-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-velthuis-doc-2.15.1.svn23224-1.20120926_r27815.noarch requires tex-xetex-devanagari-doc
1:texlive-xmltex-doc-0.8.svn23409-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-xmltex-doc-0.8.svn23409-1.20120926_r27815.noarch requires tex-latex-doc
[vigra]
vigra-python-1.8.0-5.fc18.x86_64 requires libboost_python-mt.so.1.48.0()(64bit)
[xdvik]
xdvik-22.84.14-12.fc18.x86_64 requires libkpathsea.so.4()(64bit)
[xdvipdfmx]
xdvipdfmx-0.4-9.fc18.x86_64 requires libkpathsea.so.4()(64bit)
[znc-infobot]
znc-infobot-0.206-2.fc18.x86_64 requires znc = 0:0.206



Broken deps for i386
----------------------------------------------------------
[PyKDE]
PyKDE-3.16.6-10.fc18.i686 requires sip-api(8) >= 0:8.1
[PyQt]
PyQt-3.18.1-12.fc18.i686 requires sip-api(8) >= 0:8.1
[PyX]
PyX-0.11.1-3.fc18.i686 requires libkpathsea.so.4
[almanah]
almanah-0.8.0-7.fc18.i686 requires libedataserverui-3.0.so.3
almanah-0.8.0-7.fc18.i686 requires libedataserver-1.2.so.16
almanah-0.8.0-7.fc18.i686 requires libecal-1.2.so.12
almanah-0.8.0-7.fc18.i686 requires libebook-1.2.so.13
[dogtag-pki]
dogtag-pki-10.0.0-0.8.a1.fc19.noarch requires pki-util-javadoc >= 0:10.0.0
dogtag-pki-10.0.0-0.8.a1.fc19.noarch requires pki-java-tools-javadoc >= 0:10.0.0
dogtag-pki-10.0.0-0.8.a1.fc19.noarch requires pki-common-javadoc >= 0:10.0.0
[dragonegg]
dragonegg-3.1-11.fc19.i686 requires gcc = 0:4.7.2-2.fc19
[dustmite]
dustmite-1-5.20120304gitcde46e0.fc17.i686 requires libphobos-ldc.so.59
[dvipdfm]
dvipdfm-0.13.2d-44.fc18.i686 requires libkpathsea.so.4
[dvipdfmx]
dvipdfmx-0-0.35.20090708cvs.fc18.i686 requires libkpathsea.so.4
[dvipng]
dvipng-1.14-4.fc18.i686 requires libkpathsea.so.4
[dvisvgm]
dvisvgm-1.0.12-1.fc19.i686 requires libkpathsea.so.4
[evince]
evince-dvi-3.6.0-1.fc19.i686 requires libkpathsea.so.4
[evolution-exchange]
evolution-exchange-3.5.2-1.fc18.i686 requires libedataserverui-3.0.so.3
evolution-exchange-3.5.2-1.fc18.i686 requires libedataserver-1.2.so.16
evolution-exchange-3.5.2-1.fc18.i686 requires libedata-cal-1.2.so.17
evolution-exchange-3.5.2-1.fc18.i686 requires libedata-book-1.2.so.14
evolution-exchange-3.5.2-1.fc18.i686 requires libecal-1.2.so.12
evolution-exchange-3.5.2-1.fc18.i686 requires libebook-1.2.so.13
evolution-exchange-3.5.2-1.fc18.i686 requires libebackend-1.2.so.3
evolution-exchange-3.5.2-1.fc18.i686 requires libcamel-1.2.so.36
[flush]
flush-0.9.10-7.fc18.i686 requires libboost_thread-mt.so.1.48.0
flush-0.9.10-7.fc18.i686 requires libboost_system-mt.so.1.48.0
flush-0.9.10-7.fc18.i686 requires libboost_signals-mt.so.1.48.0
flush-0.9.10-7.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[fontik]
fontik-0.6.1-3.20120305git5dbbc513.fc19.i686 requires libgee-0.8.so.1
[func]
func-0.28-1.fc17.noarch requires smolt
[gcc-python-plugin]
gcc-python2-debug-plugin-0.9-4.fc19.i686 requires gcc = 0:4.7.1-7.fc19
gcc-python2-plugin-0.9-4.fc19.i686 requires gcc = 0:4.7.1-7.fc19
gcc-python3-debug-plugin-0.9-4.fc19.i686 requires gcc = 0:4.7.1-7.fc19
gcc-python3-plugin-0.9-4.fc19.i686 requires gcc = 0:4.7.1-7.fc19
[gcstar]
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::Table)
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::HBox)
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::Frame)
gcstar-1.7.0-2.fc19.noarch requires perl(Gtk2::EventBox)
[gdb-heap]
gdb-heap-0.5-9.fc18.i686 requires glibc(x86-32) = 0:2.15
[glom]
glom-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
glom-libs-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
[gnome-pilot]
gnome-pilot-eds-2.91.93-5.fc17.i686 requires libedataserverui-3.0.so.1
gnome-pilot-eds-2.91.93-5.fc17.i686 requires libedataserver-1.2.so.16
gnome-pilot-eds-2.91.93-5.fc17.i686 requires libecal-1.2.so.11
gnome-pilot-eds-2.91.93-5.fc17.i686 requires libebook-1.2.so.13
[gnome-shell-theme-selene]
gnome-shell-theme-selene-3.4.0-5.fc19.noarch requires gnome-shell-extensions-user-theme
[gtkd]
gtkd-2.0.0-28.20120603gitcb35d25.fc18.i686 requires libphobos-ldc.so.59
[gwibber]
1:gwibber-3.4.2-3.fc18.i686 requires libgee-0.8.so.0
[kamoso]
kamoso-2.0.2-6.fc18.i686 requires libkipi.so.9
[kismon]
kismon-0.6-3.fc19.noarch requires pyclutter
[kphotoalbum]
kphotoalbum-4.2-4.fc18.i686 requires libkipi.so.9
[ktp-call-ui]
ktp-call-ui-0.5.0-1.fc19.i686 requires libtelepathy-farstream.so.2
[lcdf-typetools]
lcdf-typetools-2.95-1.fc19.i686 requires libkpathsea.so.4
[libsyncml]
1:libsyncml-0.4.6-4.fc17.i686 requires libsoup-2.2.so.8
[llvm]
clang-3.1-9.fc19.i686 requires libstdc++-devel = 0:4.7.1
[mapserver]
mapserver-perl-6.0.1-5.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
[mftrace]
mftrace-1.2.15-8.fc18.i686 requires texlive-fonts
[mod_pubcookie]
mod_pubcookie-3.3.4a-7.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[openvrml]
libopenvrml-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
libopenvrml-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
libopenvrml-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
openvrml-java-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
openvrml-java-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
openvrml-java-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[perl-Hardware-Verilog-Parser]
perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-OpenOffice-UNO]
perl-OpenOffice-UNO-0.07-3.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
perl-OpenOffice-UNO-0.07-3.fc17.i686 requires libsal_textenc.so
[php-pecl-gearman]
php-pecl-gearman-1.0.2-1.fc18.i686 requires libgearman.so.6
[ppl]
ppl-swiprolog-0.11.2-10.fc18.i686 requires libswipl.so.6.0.2
[pyexiv2]
pyexiv2-0.3.2-4.fc18.i686 requires libboost_python.so.1.48.0
[pyfuzzy]
pyfuzzy-0.1.0-5.fc18.noarch requires antlr3-python
[python-webob1.2]
python3-webob1.2-1.2.1-4.fc17.noarch requires python(abi) = 0:3.2
[reciteword]
reciteword-0.8.4-10.fc18.i686 requires esound
[ruby-revolution]
ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libedataserver-1.2.so.16
ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libecal-1.2.so.12
ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libebook-1.2.so.13
[rubygem-activeldap]
rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-calendar_date_select]
rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
rubygem-linecache-0.43-5.fc17.i686 requires ruby(abi) = 0:1.8
rubygem-linecache-0.43-5.fc17.i686 requires libruby.so.1.8
[rubygem-ruby-debug]
rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires ruby(abi) = 0:1.8
rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires libruby.so.1.8
[tetex-tex4ht]
tetex-tex4ht-1.0.2008_09_16_1413-10.fc18.i686 requires libkpathsea.so.4
[texlive]
1:texlive-aleph-doc-RC2.svn26689-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-antomega-doc-0.8.svn21933-1.20120926_r27815.noarch requires tex-omega-doc
1:texlive-beamer-doc-3.22.svn27751-1.20120926_r27815.noarch requires tex-xcolor-doc
1:texlive-beamer-doc-3.22.svn27751-1.20120926_r27815.noarch requires tex-pgf-doc
1:texlive-bibtex-doc-0.99d.svn26689-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-wadalab-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-uhc-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-thailatex-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-cns-doc
1:texlive-cjk-doc-4.8.3.svn26296-1.20120926_r27815.noarch requires tex-arphic-doc
1:texlive-context-account-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-bnf-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-chromato-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-construction-plan-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-degrade-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-xetex-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-stmaryrd-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-metapost-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-luatex-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-lm-doc
1:texlive-context-doc-svn26863-1.20120926_r27815.noarch requires tex-amsfonts-doc
1:texlive-context-filter-doc-svn27157-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-fixme-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-french-doc-svn24582-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-fullpage-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-games-doc-svn23167-1.20120926_r27815.noarch requires tex-skaknew-doc
1:texlive-context-games-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-gantt-doc-svn27472-1.20120926_r27815.noarch requires tex-hatching-doc
1:texlive-context-gantt-doc-svn27472-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-gnuplot-doc-svn27068-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-letter-doc-svn27787-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-lettrine-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-lilypond-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-mathsets-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-notes-zh-cn-doc-svn23171-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-rst-doc-0.4.svn27236-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-ruby-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-simplefonts-doc-svn27171-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-simpleslides-doc-svn25389-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-typearea-doc-svn23167-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-typescripts-doc-svn25411-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-context-vim-doc-svn27374-1.20120926_r27815.noarch requires tex-context-filter-doc
1:texlive-context-vim-doc-svn27374-1.20120926_r27815.noarch requires tex-context-doc
1:texlive-cslatex-doc-svn23409-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-ctex-doc-1.02c.svn22488-1.20120926_r27815.noarch requires tex-ttfutils-doc
1:texlive-datetime-doc-2.58.svn19834-1.20120926_r27815.noarch requires tex-fmtcount-doc
1:texlive-dehyph-exptl-doc-0.23.svn26867-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-eplain-doc-3.4.svn26689-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-esint-type1-doc-svn15878-1.20120926_r27815.noarch requires tex-esint-doc
1:texlive-fontspec-doc-v2.2b.svn26230-1.20120926_r27815.noarch requires tex-lm-doc
1:texlive-fontspec-doc-v2.2b.svn26230-1.20120926_r27815.noarch requires tex-kastrup-doc
1:texlive-hyphen-greek-doc-5.svn25990-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-hyphen-hungarian-doc-svn23085-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-jadetex-doc-3.13.svn23409-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-jadetex-doc-3.13.svn23409-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-japanese-otf-uptex-doc-0.11.svn26985-1.20120926_r27815.noarch requires tex-japanese-otf-doc
1:texlive-latex-doc-svn23639-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-latex-doc-svn23639-1.20120926_r27815.noarch requires tex-luatex-doc
1:texlive-lh-doc-3.5g.svn15878-1.20120926_r27815.noarch requires tex-ec-doc
1:texlive-mathabx-type1-doc-svn21129-1.20120926_r27815.noarch requires tex-mathabx-doc
1:texlive-metapost-doc-1.212.svn26689-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-mex-doc-1.05.svn22650-1.20120926_r27815.noarch requires tex-pl-doc
1:texlive-mex-doc-1.05.svn22650-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-mltex-doc-2.2.svn22650-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-montex-doc-IVu.04.092.svn17853-1.20120926_r27815.noarch requires tex-cbfonts-doc
1:texlive-pdfpages-doc-0.4t.svn27574-1.20120926_r27815.noarch requires tex-eso-pic-doc
1:texlive-pdftex-doc-1.40.11.svn27774-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-pgf-doc-2.10.svn22614-1.20120926_r27815.noarch requires tex-xkeyval-doc
1:texlive-polski-doc-1.3.3.svn19881-1.20120926_r27815.noarch requires tex-pl-doc
1:texlive-psnfss-doc-9.2a.svn23394-1.20120926_r27815.noarch requires tex-graphics-doc
1:texlive-pst-uml-doc-0.83.svn15878-1.20120926_r27815.noarch requires tex-multido-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-latex-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-japanese-otf-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-japanese-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-ipaex-doc
1:texlive-ptex-doc-svn26689-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-texdoc-doc-svn27321-1.20120926_r27815.noarch requires tex-kpathsea-doc
1:texlive-texpower-doc-0.2.svn15878-1.20120926_r27815.noarch requires tex-tpslifonts-doc
1:texlive-tikz-timing-doc-0.7d.svn21013-1.20120926_r27815.noarch requires tex-svn-prov-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-xifthen-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-sauerj-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-placeins-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-paralist-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-ifmtarg-doc
1:texlive-tufte-latex-doc-3.5.0.svn24733-1.20120926_r27815.noarch requires tex-changepage-doc
1:texlive-unicode-math-doc-0.7a.svn27257-1.20120926_r27815.noarch requires tex-fontspec-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-ptex-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-japanese-otf-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-japanese-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-ipaex-doc
1:texlive-uptex-doc-svn27683-1.20120926_r27815.noarch requires tex-hyph-utf8-doc
1:texlive-velthuis-doc-2.15.1.svn23224-1.20120926_r27815.noarch requires tex-xetex-devanagari-doc
1:texlive-xmltex-doc-0.8.svn23409-1.20120926_r27815.noarch requires tex-pdftex-doc
1:texlive-xmltex-doc-0.8.svn23409-1.20120926_r27815.noarch requires tex-latex-doc
[vigra]
vigra-python-1.8.0-5.fc18.i686 requires libboost_python-mt.so.1.48.0
[xdvik]
xdvik-22.84.14-12.fc18.i686 requires libkpathsea.so.4
[xdvipdfmx]
xdvipdfmx-0.4-9.fc18.i686 requires libkpathsea.so.4
[znc-infobot]
znc-infobot-0.206-2.fc18.i686 requires znc = 0:0.206



New package: compiz-0.8.8-7.fc19
OpenGL window and compositing manager

New package: fedmsg-notify-0.2.0-1.fc19
Fedmsg Desktop Notifications

New package: mate-control-center-1.4.0-8.fc19
MATE Desktop control-center

New package: openteacher-2.3-2.fc19
An application that helps you learn a foreign language

New package: python-slimit-0.7.4-3.fc19
JavaScript minifier written in Python


Updated Packages:

LuxRender-1.0-3.fc19
--------------------
* Fri Oct 05 2012 Nicolas Chauvet <kwizart@gmail.com> - 1.0-3
- Condition is made to build with earlier boost


NetworkManager-0.9.7.0-3.git20121004.fc19
-----------------------------------------
* Fri Oct 05 2012 Dan Williams <dcbw@redhat.com> - 0.9.7.0-3.git20121004
- Forward-port some forgotton fixes from F17
- Fix networked-filesystem systemd dependencies (rh #787314)
- Don't restart NM on upgrade, don't stop NM on uninstall (rh #811200)


abrt-2.0.14-1.fc19
------------------
* Fri Oct 05 2012 Jakub Filak <jfilak@redhat.com> 2.0.14-1
- abrt-dump-oops: save /sys/kernel/debug/suspend_stats. Closes rhbz#787749
- abrt-hook-ccpp: save /proc/sys/crypto/fips_enabled value if it isn't "0". Closes rhbz#747870
- abrt-dump-oops: save /proc/sys/crypto/fips_enabled value if it isn't "0". Closes rhbz#747870
- abrt-action-analyze-oops: fail if we end up hashing "" (empty string). Closes rhbz#862013
- retrace-client: respect chrooted os_release in pkgcheck
- Added oops_recursive_locking1.right to Makefile.am
- fix koops-parser.at, remove bastardized copy of oops_recursive_locking1.test
- add new oops example (currently fails, the fix is coming up)
- fix oops jiffies time stamp counter removal code
- trivia: s/dump/problem directory; fix false positive in oops-with-jiffies.right
- testsuite: added f18 kickstart
- open files for appned not for write rhbz#854266
- added more info about locking - rewrote with vda's comments rhbz#859724
- ccpp_event.conf: ignore crashes with nonzero TracerPid. Closes rhbz#812350
- show more info when abrtd can't acquire lock on pid, related to rhbz#859724
- abrt-hook-ccpp: save "proc_pid_status" element
- use FILENAME_ABRT_VERSION instead of string literal
- Fix pyhook test to reflect changes made in write_dump
- trac#333: Add code generating dso_list to the python hook
- spec: tui should require libreport-cli rhbz#859770
- trac#682: emit Crash DBus signal on org.freedesktop.problems bus
- spec: added deps on elfutils rhbz#859674
- Resolves: #859674, #859770, #859724, #812350, #854266, #862013, #747870, #787749


and-1.2.2-18.fc19
-----------------
* Fri Oct 05 2012 Jochen Schmitt <Jochen herr-schmitt de> - 1.2.2-18
- Introduction of rpm systemd macros
- Clean up of the SPEC file


blender-2.64-2.fc19
-------------------
* Fri Oct 05 2012 Dan Horák <dan[at]danny.cz> - 1:2.64-2
- fix build on non-x86 64-bit arches


eclipse-birt-4.2.1-1.fc19
-------------------------
* Fri Oct 05 2012 Krzysztof Daniel <kdaniel@redhat.com> 4.2.1-1
- Update to the 4.2.1 release.


eclipse-linuxtools-1.1.1-3.fc19
-------------------------------
* Fri Oct 05 2012 Roland Grunberg <rgrunber@redhat.com> 1.1.1-3
- Synchronize release number for subpackages and rebuild.

* Fri Oct 05 2012 Roland Grunberg <rgrunber@redhat.com> 1.1.1-2
- Bump release to avoid conflicting with previous build.

* Tue Oct 02 2012 Roland Grunberg <rgrunber@redhat.com> 1.1.1-1
- Update to 1.1.1 upstream release.


eclipse-pydev-2.7.0-1.fc19
--------------------------
* Fri Oct 05 2012 Jeff Johnston <jjohnstn@redhat.com> 1:2.7.0-1
- Update to 2.7.0 release.


fedmsg-0.5.3-1.fc19
-------------------
* Fri Oct 05 2012 Ralph Bean <rbean@redhat.com> - 0.5.3-1
- Icons and fedmsg.text support for fedmsg-notify
- Re-disabled the tests to get a quick release out for fedmsg-notify.

* Thu Oct 04 2012 Luke Macken <lmacken@redhat.com> - 0.5.2-2
- Re-enable the test suite in %check which got accidently removed.


fedora-gnat-project-common-3.5-2.fc19
-------------------------------------
* Fri Oct 05 2012 Björn Persson <bjorn@rombobjörn.se> - 3.5-2
- Added ExclusiveArch to distribute the package only for architectures where
gcc-gnat is available.


fence-agents-3.1.10-1.fc19
--------------------------
* Fri Oct 05 2012 Marek Grac <mgrac@redhat.com> - 3.1.10-1
- new upstream release


glibc-2.16.90-22.fc19
---------------------
* Fri Oct 05 2012 Siddhesh Poyarekar <siddhesh@redhat.com> - 2.16.90-22
- Resync with upstream sources
- Drop local 552960 patch now that it's upstream
- Drop local stap patch now obsolete
- Drop local s390 patch which avoided problems with old assemblers
- Drop old fortify source patch to deal with old compilers


gnome-abrt-0.2.3-1.fc19
-----------------------
* Fri Oct 05 2012 Jakub Filak <jfilak@redhat.com> - 0.2.3-1
- Generate version
- Add GNOME3 application menu
- Use correct D-Bus path to listen on for Crash signal
- Make path to abrt-handle-event configurable
- Fix a bug in running of subprocesses
- Refactorize directory problems implementation
- Don't print weired debug message
- Don't show the 'reconnecting to dbus' warning
- Don't show new root's crashes by default
- Fix indentation


gnome-disk-utility-3.6.1-1.fc19
-------------------------------
* Fri Oct 05 2012 David Zeuthen <davidz@redhat.com> - 3.6.1-1.fc19
- Update to 3.6.1


gnome-packagekit-3.6.0-2.fc18
-----------------------------
* Fri Sep 28 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 3.6.0-2
- Depend on gnome-settings-daemon-updates. #699348
- Drop ancient obsoletes


gofer-0.74-1.fc19
-----------------
* Wed Oct 03 2012 Jeff Ortel <jortel@redhat.com> 0.74-1
- Make watchdog journal object configurable; watchdog singleton by URL only.
(jortel@redhat.com)

* Thu Sep 13 2012 Jeff Ortel <jortel@redhat.com> 0.73-1
- Progress reporting enhancements. (jortel@redhat.com)
- Add for debugging w/o running as root. (jortel@redhat.com)

* Mon Aug 20 2012 Jeff Ortel <jortel@redhat.com> 0.72-1
- Add unit tests: watchdog test. (jortel@redhat.com)
- Add man page for goferd. (jortel@redhat.com)
- Replace BlackList with python set. (jortel@redhat.com)
- Add progress reporting; watchdog enhancements. (jortel@redhat.com)
- remove f15 and add f18 to tito releaser. (jortel@redhat.com)

* Tue Jul 31 2012 Jeff Ortel <jortel@redhat.com> 0.71-1
- Port ruby-gofer to rubygem-qpid. (jortel@redhat.com)
- Make /usr/share/gofer/plugins the primary plugin location. Based on fedora
packaging guidelines referencing FHS standards. (jortel@redhat.com)
- Discontinue {_libdir} macro for plugins. (jortel@redhat.com)


hunspell-el-0.8-5.fc19
----------------------
* Fri Oct 05 2012 Caolán McNamara <caolanm@redhat.com> - 1:0.8-5
- clarify exact MPL version


ikiwiki-3.20120725-2.fc19
-------------------------
* Fri Oct 05 2012 Thomas Moschny <thomas.moschny@gmx.de> - 3.20120725-2
- Add missing runtime dependency on YAML::XS.


inadyn-mt-2.24.36-7.fc19
------------------------
* Fri Oct 05 2012 Jochen Schmitt <Jochen herr-schmitt de> - 2.24.36-7
- Fix wrong changelog entry

* Fri Oct 05 2012 Jochen Schmitt <Jochen herr-schmitt de> - 2.24.36-6
- Fix wrong systemd macro usage

* Fri Oct 05 2012 Jochen Schmitt <Jochen herr-schmitt de> - 2.24.36-5
- Use of systemd macros instread scritlets (#850157)
- Fix start up issues with systemd (#830064)


initscripts-9.41-1.fc19
-----------------------
* Fri Oct 05 2012 Bill Nottingham <notting@redhat.com> - 9.41-1
- debugmode: MALLOC_CHECK_ is not thread safe. Don't enable it by default (#853175)
- Add support for 256 color terminals (<pbrady@redhat.com>)
- ifdown-eth: be less strict about VLAN name (#505314, <vpavlin@redhat.com>)
- drop prefdm
- ifup-eth: allow duplicate address detection to be disabled (<bcodding@uvm.edu>)
- process rule6-* for sit devices (#840009, <lnykryn@redhat.com>)


inn-2.5.3-4.fc19
----------------
* Fri Oct 05 2012 Jochen Schmitt <Jochen herr-schmitt de> - 2.5.3-4
- Introduction of systemd rpm macros


innotop-1.9.0-2.fc19
--------------------
* Fri Oct 05 2012 Luis Bazan <lbazan@fedoraproject.org> 1.9.0-2
- Add BuildRequires

* Fri Sep 21 2012 Luis Bazan <lbazan@fedoraproject.org> 1.9.0-1
- New Upstream version

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.8.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue Jul 10 2012 Luis Bazan <lbazan@fedoraproject.org> - 1.8.1-4
- back to original state man3 and man1

* Tue Jul 10 2012 Luis Bazan <lbazan@fedoraproject.org> - 1.8.1-3
- remove man3

* Tue Jul 10 2012 Luis Bazan <lbazan@fedoraproject.org> - 1.8.1-2
- Change man3 and man1

* Mon Jul 09 2012 Luis Bazán <lbazan@fedoraproject.org> - 1.8.1-1
- New Upstream Version 1.8.1


jetty-8.1.5-6.fc19
------------------
* Fri Oct 05 2012 Mikolaj Izdebski <mizdebsk@redhat.com> - 8.1.5-6
- Don't delete jetty user on package erase, resolves: rhbz#857708


kernel-3.7.0-0.rc0.git2.4.fc19
------------------------------
* Fri Oct 05 2012 Josh Boyer <jwboyer@redhat.com>
- Adjust secure boot modsign patch

* Fri Oct 05 2012 Justin M. Forbes <jforbes@redhat.com>
- Fix handle-efi-roms.patch

* Fri Oct 05 2012 Justin M. Forbes <jforbes@redhat.com>
- v3.6-6670-gecefbd9
- Reenable debugging options.

* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org>
- Build MMC in on OMAP and Tegra until we work out why modules don't work

* Wed Oct 03 2012 Adam Jackson <ajax@redhat.com>
- Drop vgem patches, not doing anything yet.

* Wed Oct 03 2012 Josh Boyer <jwboyer@redhat.com>
- Make sure kernel-tools-libs-devel provides kernel-tools-devel

* Tue Oct 02 2012 Josh Boyer <jwboyer@redhat.com>
- Patch from David Howells to fix overflow on 32-bit X.509 certs (rhbz 861322)

* Tue Oct 02 2012 Peter Robinson <pbrobinson@fedoraproject.org>
- Update ARM configs for 3.6 final
- Add highbank SATA driver for stability
- Build in OMAP MMC and DMA drivers to fix borkage for now

* Mon Oct 01 2012 Justin M. Forbes <jforbes@redhat.com> - 3.6.0-1
- Linux 3.6.0
- Disable debugging options.

* Fri Sep 28 2012 Josh Boyer <jwboyer@redhat.com> - 3.6.0-0.rc7.git3.1
- Linux v3.6-rc7-103-g6672d90


ktp-accounts-kcm-0.5.1-1.fc19
-----------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-approver-0.5.1-1.fc19
-------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-auth-handler-0.5.1-1.fc19
-----------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-common-internals-0.5.1-1.fc19
---------------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-contact-applet-0.5.1-1.fc19
-------------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-contact-list-0.5.1-1.fc19
-----------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-contact-runner-0.5.1-1.fc19
-------------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-filetransfer-handler-0.5.1-1.fc19
-------------------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-kded-integration-module-0.5.1-1.fc19
----------------------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-presence-applet-0.5.1-1.fc19
--------------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-send-file-0.5.1-1.fc19
--------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


ktp-text-ui-0.5.1-1.fc19
------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


libreoffice-3.6.2.2-3.fc19
--------------------------
* Fri Oct 05 2012 Stephan Bergmann <sbergman@redhat.com> - 1:3.6.2.2-3
- Resolves: fdo#46071 Do not hide windows based on nil Visible property

* Fri Oct 05 2012 Stephan Bergmann <sbergman@redhat.com> - 1:3.6.2.2-2
- Resolves: fdo#52022 Part of data in userdir is lost on upgrade


libreport-2.0.15-1.fc19
-----------------------
* Fri Oct 05 2012 Jakub Filak <jfilak@redhat.com> 2.0.15-1
- remove unnecessary flag from words highlighting functions
- report-gtk: rework forbidden words highlighting
- add xmalloc_fopen_fgetline_fclose helper for reading one-line files
- update GUI before highlighting of forbidden words
- clear warnings after switching to a next page
- tweak conditions in show next forbidden word functions
- reporter-ureport: respect chrooted os_release
- Fix typos.
- rhbz#861679: report-gtk: immediately release dump directory lock
- add a few helpers for reading files as one malloced block


lightdm-1.4.0-1.fc19
--------------------
* Fri Oct 05 2012 Gregor Tätzner <brummbq@fedoraproject.org> - 1.4.0-1
- lightdm-1.4.0


media-explorer-0.4.4-1.fc19
---------------------------
* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org> 0.4.4-1
- Update to 0.4.4

* Fri Sep 14 2012 Peter Robinson <pbrobinson@fedoraproject.org> 0.4.2-1
- Update to 0.4.2


mingw-atk-2.6.0-1.fc19
----------------------
* Fri Oct 05 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 2.6.0-1
- Update to 2.6.0


mingw-glib2-2.34.0-1.fc19
-------------------------
* Fri Oct 05 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 2.34.0-1
- Update to 2.34.0


mingw-gtk2-2.24.13-1.fc19
-------------------------
* Fri Oct 05 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 2.24.13-1
- Update to 2.24.13


mingw-gtk3-3.6.0-1.fc19
-----------------------
* Fri Oct 05 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 3.6.0-1
- Update to 3.6.0


mingw-pango-1.32.1-1.fc19
-------------------------
* Fri Oct 05 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 1.32.1-1
- Update to 1.32.1

* Fri Sep 21 2012 Kalev Lember <kalevlember@gmail.com> - 1.31.0-2
- Build the basic-win32 engine in statically
- Update the pango.modules file for 1.8.0 module ABI


mom-0.3.0-1.fc19
----------------
* Fri Oct 05 2012 Adam Litke <agl@us.ibm.com> - 0.3.0-1
- Upgrade to version 0.3.0
- Upstream fixes CVE-2012-4480


mongodb-2.2.0-6.fc19
--------------------
* Tue Oct 02 2012 Troy Dawson <tdawson@redhat.com> - 2.2.0-6
- full flag patch to get 32 bit builds to work

* Tue Oct 02 2012 Troy Dawson <tdawson@redhat.com> - 2.2.0-5
- shared libraries patch
- Fix up minor %files issues

* Fri Sep 28 2012 Troy Dawson <tdawson@redhat.com> - 2.2.0-4
- Fix spec files problems

* Fri Sep 28 2012 Troy Dawson <tdawson@redhat.com> - 2.2.0-3
- Updated patch to use system libraries
- Update init script to use a pidfile

* Thu Sep 27 2012 Troy Dawson <tdawson@redhat.com> - 2.2.0-2
- Added patch to use system libraries

* Wed Sep 19 2012 Troy Dawson <tdawson@redhat.com> - 2.2.0-1
- Updated to 2.2.0
- Updated patches that were still needed
- use v8 instead of spider_monkey due to bundled library issues


oxygen-gtk2-1.3.1-1.fc19
------------------------
* Fri Oct 05 2012 Alexey Kurov <nucleo@fedoraproject.org> - 1.3.1-1
- oxygen-gtk2-1.3.1


oxygen-gtk3-1.1.1-1.fc19
------------------------
* Fri Oct 05 2012 Alexey Kurov <nucleo@fedoraproject.org> - 1:1.1.1-1
- oxygen-gtk3-1.1.1


perl-Data-Dumper-2.136-1.fc19
-----------------------------
* Fri Oct 05 2012 Petr Pisar <ppisar@redhat.com> - 2.136-1
- 2.136 bump


perl-IO-Socket-SSL-1.77-1.fc19
------------------------------
* Fri Oct 05 2012 Paul Howarth <paul@city-fan.org> - 1.77-1
- Update to 1.77
- support _update_peer for IPv6 too (CPAN RT#79916)


perl-Module-Install-1.06-1.fc19
-------------------------------
* Fri Oct 05 2012 Petr *abata <contyk@redhat.com> - 1.06-1
- 1.06 bump


perl-ORLite-1.98-1.fc19
-----------------------
* Fri Oct 05 2012 Petr *abata <contyk@redhat.com> - 1.98-1
- 1.98 bump


php-5.4.7-11.fc19
-----------------
* Fri Oct 05 2012 Remi Collet <remi@fedoraproject.org> 5.4.7-11
- provides php-phar
- update systzdata patch to v10, timezone are case insensitive


plexus-cdc-1.0-0.13.a14.fc19
----------------------------
* Fri Oct 05 2012 Stanislav Ochotnicky <sochotnicky@redhat.com> - 0:1.0-0.13.a14
- Fix license to MIT and ASL 2.0
- Small cleanups in packaging, update to current guidelines


rt3-3.8.14-1.fc19
-----------------
* Sat Oct 06 2012 Ralf Corsépius <corsepiu@fedoraproject.org> - 3.8.14-1
- Upstream update.


shotwell-0.13.1-1.fc19
----------------------
* Fri Oct 05 2012 Thomas Moschny <thomas.moschny@gmx.de> - 0.13.1-1
- Update to 0.13.1.
- shotwell-settings-migrator has been moved to %{_libexecdir}.

* Thu Sep 27 2012 Bastien Nocera <bnocera@redhat.com> 0.13.0-2
- Port to GStreamer 1.0 (Shotwell already links against webkitgtk3
which uses GStreamer 1.0)


snobol-4.1.4.1-1.fc19
---------------------
* Fri Oct 05 2012 Jochen Schmitt <Jochen herr-schmitt de> - 4.1.4.1-1
- New upstream release
- Clean up package


squid-3.2.1-2.fc19
------------------
* Fri Oct 05 2012 Tomas Hozza <thozza@redhat.com> - 7:3.2.1-2
- Introduced new systemd-rpm macros in squid spec file. (#850326)


sugar-0.97.6-1.fc19
-------------------
* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org> 0.97.6-1
- 0.97.6 devel release


sugar-artwork-0.97.5-1.fc19
---------------------------
* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 0.97.5-1
- 0.97.5 devel release


sugar-browse-142-1.fc19
-----------------------
* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 142-1
- New 142 release


sugar-datastore-0.97.1-1.fc19
-----------------------------
* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org> 0.97.1-1
- 0.97.1 devel release

* Mon Sep 24 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 0.97.0-1
- 0.97.0 devel release
- Move from cjson to mainline python json


sugar-toolkit-0.97.1-1.fc19
---------------------------
* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org> 0.97.1-1
- 0.97.1 devel release


sugar-toolkit-gtk3-0.97.5-1.fc19
--------------------------------
* Fri Oct 05 2012 Peter Robinson <pbrobinson@fedoraproject.org> 0.97.5-1
- 0.97.5 devel release


system-config-printer-1.3.12-1.fc19
-----------------------------------
* Fri Oct 05 2012 Tim Waugh <twaugh@redhat.com> 1.3.12-1
- 1.3.12.


telepathy-logger-qt-0.5.1-1.fc19
--------------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> - 0.5.1-1
- 0.5.1


telepathy-qt4-0.9.3-2.fc19
--------------------------
* Fri Oct 05 2012 Rex Dieter <rdieter@fedoraproject.org> 0.9.3-2
- rebuild (farstream)

* Fri Aug 03 2012 Rex Dieter <rdieter@fedoraproject.org> 0.9.3-1.1
- move Obsoletes: -farsight to main pkg


transmageddon-0.25-1.fc19
-------------------------
* Fri Oct 05 2012 Christian Schaller <christian.schaller@gmail.com> 0.25-1
- Update spec file for move to Python3


xfce4-notifyd-0.2.2-6.fc19
--------------------------
* Sat Oct 06 2012 Christoph Wickert <cwickert@fedoraproject.org> - 0.2.2-6
- Remove obsolete libsexy checks
- Add patch to avoid flickering
- Add patch to support image URI locations
- Make xfce4-notifyd-config show up in xfce4-settings-manager


xorg-x11-drv-intel-2.20.9-1.fc19
--------------------------------
* Fri Oct 05 2012 Adam Jackson <ajax@redhat.com> 2.20.9-1
- intel 2.20.9
- Today's intel-gpu-tools snapshot



Summary:
Added Packages: 5
Removed Packages: 0
Upgraded Packages: 71
Compose finisheded at Sat Oct 6 12:53:33 UTC 2012

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel


All times are GMT. The time now is 02:30 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.